import { Base, Type } from "igniteui-react-core/ES5/type";
export declare class Snapper extends Base {
    private c;
    protected f: number;
    private a;
    protected b: boolean;
    protected static d(a: number, b: number): number;
    protected static e(a: number, b: boolean): number;
    static $t: Type;
}
